Subject: [bug#66923] [PATCH 1/2] gnu: linux-libre 6.5: Update to 6.5.10.

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Nov 2023 11:06:22 -0500

On Sun, Nov 05, 2023 at 10:34:11AM -0500, Leo Famulari wrote:
> I've pushed an updated patch series to 'kernel-updates' with this
> change.

CI didn't recognize this as a change that requires rebuilding, so I'm
testing it locally.